## SIG group work objectives and scope

### work goals
Maintenance of tripartite introduction warehouse littlefs to support the commercial use of M-core file system
### work scope
Harmony's application of file system on M core of light equipment
### The repository 
- project name:
  -repository1 name:https://gitee.com/openharmony/third_party_littlefs


## SIG Members

### Leader
- [@wangmihu2008](https://gitee.com/wangmihu2008)

### Committers
- [@li_zan](https://gitee.com/li_zan)
